BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 10px; BACKGROUND-IMAGE: none; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #5C5C50; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff; BACKGROUND: #ffffff
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #FFFFFF;  FONT-STYLE: normal;   FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #FFFFFF; FONT-STYLE: normal;  FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #FFFFFF; FONT-STYLE: normal;  FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:active {
	 FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #FFFFFF; FONT-STYLE: normal;  FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.news {
	DISPLAY: block; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: verdana
}
.texte {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana
}
.texte2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5C5C50; FONT-FAMILY: verdana
}
.titre {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.texte4 {
	FONT-WEIGHT: bolder; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.texte3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #5C5C50; FONT-FAMILY: verdana
}
.ombre {
	PADDING-LEFT: 9px; FONT-WEIGHT: bold; FONT-SIZE: 9px; FILTER: DropShadow(Color=#5C5C50, OffX=2, OffY=2, Positive=1); PADDING-BOTTOM: 2px; FONT-FAMILY: verdana
}
.souligner {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FILTER: DropShadow(Color=#ffffff, OffX=2, OffY=2, Positive=1); PADDING-BOTTOM: 2px; BORDER-BOTTOM: #c0c0c0 1px dotted; FONT-FAMILY: tahoma
}
.mixtapes {
	BORDER-RIGHT: #BFBF94 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #E6E5C9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #BFBF94 1px solid; WIDTH: 500px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #E6E5C9 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
.formulaire {
	BORDER-RIGHT: #E6E5C9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #E6E5C9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #E6E5C9 1px solid; WIDTH: 143px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #E6E5C9 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
.formulaire2 {
	BORDER-RIGHT: #E6E5C9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #E6E5C9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #E6E5C9 1px solid; WIDTH: 112px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #E6E5C9 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
.formulaire_hover {
	BORDER-RIGHT: #BFBF94 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #BFBF94 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #BFBF94 1px solid; WIDTH: 160px; COLOR: #BFBF94; PADDING-TOP: 2px; BORDER-BOTTOM: #BFBF94 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
TD#menu A {
	BORDER-RIGHT: #BFBF94 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #BFBF94 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 9px verdana; BORDER-LEFT: #e5e6e7 1px solid; COLOR: #E6E5C9; PADDING-TOP: 2px; BORDER-BOTTOM: #888e91 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
TD#menu A:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #ffffff 1px solid; WIDTH: 160px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
.form_contact {
BORDER-RIGHT: #BFBF94 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #BFBF94 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #BFBF94 1px solid; WIDTH: 160px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #BFBF94 1px solid; BACKGROUND-COLOR: #E6E5C9; TEXT-DECORATION: none
}
INPUT.send {
	BORDER-RIGHT: #151515 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #151515 0px solid; PADDING-LEFT: 1px; FONT-SIZE: 9px; BACKGROUND: #151515; PADDING-BOTTOM: 1px; BORDER-LEFT: #151515 0px solid; COLOR: #a1864f; PADDING-TOP: 1px; BORDER-BOTTOM: #151515 0px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.form_contact_hover {
BORDER-RIGHT: #BFBF94 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #BFBF94 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana; BORDER-LEFT: #BFBF94 1px solid; WIDTH: 160px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #BFBF94 1px solid; BACKGROUND-COLOR: #BFBF94; TEXT-DECORATION: none}
